General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: sid-broken-symlinks
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
bookworm
bookworm-rcmd
bullseye
bullseye-rcmd
bullseye-security
bullseye-pu
bullseye2next
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2022-12-07 15:53 UTC
Packages in state "dependency-does-not-exist" in sid-broken-symlinks (reverse deps, blocked pkgs)
  • librust-gstreamer-dev (38, 38) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-bitflags-1+default-dev is virtual
    • dependency librust-cfg-if-0.1+default-dev is virtual
    • dependency librust-glib-0.8+default-dev is does-not-exist
    • dependency librust-glib-sys-0.9+default-dev is does-not-exist
    • dependency librust-gobject-sys-0.9+default-dev is does-not-exist
    • dependency librust-gstreamer-sys-0.8+default-dev is does-not-exist
    • dependency librust-gstreamer-sys-0.8+v1-8-dev is does-not-exist
    • dependency librust-lazy-static-1+default-dev is virtual
    • dependency librust-libc-0.2+default-dev is virtual
    • dependency librust-muldiv-0.2+default-dev is virtual
    • dependency librust-num-rational-0.2-dev is does-not-exist
  • kopano-libs [cruft] (33, 33) (Giraffe Maintainers <pkg-giraffe-maintainers@alioth-lists.debian.net>)
    • dependency libc6 is successfully-tested
    • dependency libcom-err2 is successfully-tested
    • dependency libcurl4 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgsoap-2.8.104 is does-not-exist
    • dependency libgssapi-krb5-2 is successfully-tested
    • dependency libhx32 is successfully-tested
    • dependency libical3 is dependency-failed-testing
    • dependency libicu67 is successfully-tested
    • dependency libjsoncpp24 is does-not-exist
    • dependency libkrb5-3 is successfully-tested
    • dependency libmariadb3 is successfully-tested
    • dependency libpam0g is dependency-failed-testing
    • dependency libpython3.9 is successfully-tested
    • dependency libssl1.1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libuuid1 is successfully-tested
    • dependency libvmime1 is successfully-tested
    • dependency libxml2 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libvibe-utils0 (26, 26) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • librust-gstreamer-base-dev (24, 24) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-bitflags-1+default-dev is virtual
    • dependency librust-glib-0.8+default-dev is does-not-exist
    • dependency librust-glib-sys-0.9+default-dev is does-not-exist
    • dependency librust-gobject-sys-0.9+default-dev is does-not-exist
    • dependency librust-gstreamer-0.14+default-dev is virtual
    • dependency librust-gstreamer-base-sys-0.8+default-dev is does-not-exist
    • dependency librust-gstreamer-base-sys-0.8+v1-8-dev is does-not-exist
    • dependency librust-gstreamer-sys-0.8+default-dev is does-not-exist
    • dependency librust-gstreamer-sys-0.8+v1-8-dev is does-not-exist
    • dependency librust-libc-0.2+default-dev is virtual
  • libvibe-data0 (24, 24) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libvibe-core0 (22, 22) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libvibe-stream0 (16, 16) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libvibe-textfilter0 (14, 14) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libvibe-inet0 (12, 12) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libvibe-tls0 (12, 12) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • python3-llvmlite (14, 12) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency python3 is dependency-failed-testing
    • dependency llvm-11 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libllvm11 is does-not-exist
    • dependency libstdc++6 is successfully-tested
  • libghc-product-isomorphic-dev (13, 11) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-template-haskell-dev-2.15.0.0-80f0d is does-not-exist
    • dependency libghc-th-data-compat-dev-0.1.0.0-b5d14 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libvibe-crypto0 (10, 10) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libghc-persistable-record-dev (11, 9) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.4.0-ddbb2 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-dlist-dev-0.8.0.8-7f473 is does-not-exist
    • dependency libghc-names-th-dev-0.3.0.1-183eb is does-not-exist
    • dependency libghc-product-isomorphic-dev-0.0.3.3-9b352 is virtual
    • dependency libghc-template-haskell-dev-2.15.0.0-80f0d is does-not-exist
    • dependency libghc-th-bang-compat-dev-0.0.1.0-6f5e4 is does-not-exist
    • dependency libghc-th-constraint-compat-dev-0.0.1.0-f850f is does-not-exist
    • dependency libghc-th-data-compat-dev-0.1.0.0-b5d14 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-relational-query-dev [cruft] (9, 7) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.4.0-ddbb2 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-dlist-dev-0.8.0.8-7f473 is does-not-exist
    • dependency libghc-names-th-dev-0.3.0.1-183eb is does-not-exist
    • dependency libghc-persistable-record-dev-0.6.0.5-18996 is virtual
    • dependency libghc-product-isomorphic-dev-0.0.3.3-9b352 is virtual
    • dependency libghc-sql-words-dev-0.1.6.4-9b57d is does-not-exist
    • dependency libghc-template-haskell-dev-2.15.0.0-80f0d is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-th-constraint-compat-dev-0.0.1.0-f850f is does-not-exist
    • dependency libghc-th-reify-compat-dev-0.0.1.5-61a64 is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-time-locale-compat-dev-0.1.1.5-ddecb is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • librust-gstreamer-audio-dev (7, 7) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-array-init-0.1+default-dev is does-not-exist
    • dependency librust-bitflags-1+default-dev is virtual
    • dependency librust-glib-0.8+default-dev is does-not-exist
    • dependency librust-glib-sys-0.9+default-dev is does-not-exist
    • dependency librust-gobject-sys-0.9+default-dev is does-not-exist
    • dependency librust-gstreamer-0.14+default-dev is virtual
    • dependency librust-gstreamer-audio-sys-0.8+default-dev is does-not-exist
    • dependency librust-gstreamer-audio-sys-0.8+v1-8-dev is does-not-exist
    • dependency librust-gstreamer-base-0.14+default-dev is virtual
    • dependency librust-gstreamer-base-sys-0.8+default-dev is does-not-exist
    • dependency librust-gstreamer-base-sys-0.8+v1-8-dev is does-not-exist
    • dependency librust-gstreamer-sys-0.8+default-dev is does-not-exist
    • dependency librust-gstreamer-sys-0.8+v1-8-dev is does-not-exist
    • dependency librust-libc-0.2+default-dev is virtual
  • librust-gstreamer-video-dev (7, 7) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-bitflags-1+default-dev is virtual
    • dependency librust-glib-0.8+default-dev is does-not-exist
    • dependency librust-glib-sys-0.9+default-dev is does-not-exist
    • dependency librust-gobject-sys-0.9+default-dev is does-not-exist
    • dependency librust-gstreamer-0.14+default-dev is virtual
    • dependency librust-gstreamer-base-0.14+default-dev is virtual
    • dependency librust-gstreamer-base-sys-0.8+default-dev is does-not-exist
    • dependency librust-gstreamer-base-sys-0.8+v1-8-dev is does-not-exist
    • dependency librust-gstreamer-sys-0.8+default-dev is does-not-exist
    • dependency librust-gstreamer-sys-0.8+v1-8-dev is does-not-exist
    • dependency librust-gstreamer-video-sys-0.8+default-dev is does-not-exist
    • dependency librust-gstreamer-video-sys-0.8+v1-8-dev is does-not-exist
    • dependency librust-lazy-static-1+default-dev is virtual
    • dependency librust-libc-0.2+default-dev is virtual
    • dependency gstreamer1.0-plugins-base is successfully-tested
  • libvibe-http0 (6, 6) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libdballe9 (5, 5) (Enrico Zini <enrico@debian.org>)
    • dependency dballe-common is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libmariadb3 is successfully-tested
    • dependency libpopt0 is successfully-tested
    • dependency libpq5 is successfully-tested
    • dependency libsqlite3-0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libwreport3 is successfully-tested
    • dependency libxapian30 is successfully-tested
  • libghc-relational-schemas-dev (7, 5) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-relational-query-dev-0.12.2.3-813c0 is virtual
    • dependency libghc-sql-words-dev-0.1.6.4-9b57d is does-not-exist
    • dependency libghc-template-haskell-dev-2.15.0.0-80f0d is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libosdcpu3.4.4 (8, 5) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libtbb2 is does-not-exist
  • srslte-core (5, 5) (Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>)
    • dependency libbladerf2 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libsoapysdr0.7 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency libuhd3.15.0 is does-not-exist
  • librust-gstreamer+futures-dev (4, 4) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-dev is dependency-does-not-exist
    • dependency librust-futures-core-preview-0.3+default-dev is does-not-exist
  • librust-gstreamer+ser-de-dev (4, 4) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-dev is dependency-does-not-exist
    • dependency librust-num-rational-0.2+serde-dev is does-not-exist
    • dependency librust-serde-1+default-dev is virtual
    • dependency librust-serde-bytes-0.11+default-dev is virtual
    • dependency librust-serde-derive-1+default-dev is virtual
  • librust-gstreamer-base+v1-10-dev (4, 4) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-base-dev is dependency-does-not-exist
    • dependency librust-gstreamer-base-sys-0.8+v1-10-dev is does-not-exist
    • dependency librust-gstreamer-sys-0.8+v1-10-dev is does-not-exist
  • libvtk6.3 (4, 4) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libgazebo11 (3, 3) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libghc-ekg-json-dev (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-ekg-core-dev-0.1.1.7-886f1 is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.10.0-71273 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-heist-dev (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-attoparsec-dev-0.13.2.4-b0216 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-blaze-builder-dev-0.4.1.0-1625c is does-not-exist
    • dependency libghc-blaze-html-dev-0.9.1.2-60c39 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-directory-dev-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-directory-tree-dev-0.12.1-33c1e is does-not-exist
    • dependency libghc-dlist-dev-0.8.0.8-7f473 is does-not-exist
    • dependency libghc-filepath-dev-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-hashable-dev-1.3.0.0-d5f3c is does-not-exist
    • dependency libghc-lifted-base-dev-0.2.3.12-b160e is does-not-exist
    • dependency libghc-map-syntax-dev-0.3-f1832 is does-not-exist
    • dependency libghc-monad-control-dev-1.0.2.3-d0848 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-process-dev-1.6.9.0-88a89 is does-not-exist
    • dependency libghc-random-dev-1.1-523a8 is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libghc-transformers-base-dev-0.4.5.2-ff438 is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.10.0-71273 is does-not-exist
    • dependency libghc-vector-dev-0.12.1.2-29734 is does-not-exist
    • dependency libghc-xmlhtml-dev-0.2.5.2-f5c63 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-language-haskell-extract-dev (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-regex-posix-dev-0.96.0.0-f6ee8 is does-not-exist
    • dependency libghc-template-haskell-dev-2.15.0.0-80f0d is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-pandoc-citeproc-dev (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-pandoc-citeproc-data is successfully-tested
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-data-default-dev-0.7.1.1-958e3 is does-not-exist
    • dependency libghc-directory-dev-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-filepath-dev-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-hs-bibutils-dev-6.10.0.0-63813 is does-not-exist
    • dependency libghc-hsyaml-aeson-dev-0.2.0.0-61edd is does-not-exist
    • dependency libghc-hsyaml-dev-0.2.1.0-d86b8 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-network-dev-3.1.1.1-464ab is does-not-exist
    • dependency libghc-old-locale-dev-1.0.0.7-93114 is does-not-exist
    • dependency libghc-pandoc-dev-2.9.2.1-3d50f is does-not-exist
    • dependency libghc-pandoc-types-dev-1.20-52102 is does-not-exist
    • dependency libghc-parsec-dev-3.1.14.0-b0d22 is does-not-exist
    • dependency libghc-setenv-dev-0.1.1.3-6868c is does-not-exist
    • dependency libghc-split-dev-0.2.3.4-a5cd3 is does-not-exist
    • dependency libghc-syb-dev-0.7.1-bb80c is does-not-exist
    • dependency libghc-tagsoup-dev-0.14.8-aa427 is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-text-icu-dev-0.7.0.1-1471f is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.10.0-71273 is does-not-exist
    • dependency libghc-vector-dev-0.12.1.2-29734 is does-not-exist
    • dependency libghc-xml-conduit-dev-1.9.0.0-6d009 is does-not-exist
    • dependency libghc-yaml-dev-0.11.4.0-2ddc0 is does-not-exist
    • dependency sgml-base is failed-testing
    • dependency libbibutils8 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcmark-gfm-extensions0.29.0.gfm.3 is successfully-tested
    • dependency libcmark-gfm0.29.0.gfm.3 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libicu71 is successfully-tested
    • dependency libpcre3 is successfully-tested
    • dependency libyaml-0-2 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-relational-query-hdbc-dev (5, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-hdbc-dev-2.4.0.3-890c1 is does-not-exist
    • dependency libghc-hdbc-session-dev-0.1.2.0-33421 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-convertible-dev-1.1.1.0-f1cb4 is does-not-exist
    • dependency libghc-dlist-dev-0.8.0.8-7f473 is does-not-exist
    • dependency libghc-names-th-dev-0.3.0.1-183eb is does-not-exist
    • dependency libghc-persistable-record-dev-0.6.0.5-18996 is virtual
    • dependency libghc-product-isomorphic-dev-0.0.3.3-9b352 is virtual
    • dependency libghc-relational-query-dev-0.12.2.3-813c0 is virtual
    • dependency libghc-relational-schemas-dev-0.1.8.0-6ea9a is virtual
    • dependency libghc-sql-words-dev-0.1.6.4-9b57d is does-not-exist
    • dependency libghc-template-haskell-dev-2.15.0.0-80f0d is does-not-exist
    • dependency libghc-th-data-compat-dev-0.1.0.0-b5d14 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-simple-templates-dev (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-attoparsec-dev-0.13.2.4-b0216 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-scientific-dev-0.3.6.2-3ce19 is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.10.0-71273 is does-not-exist
    • dependency libghc-vector-dev-0.12.1.2-29734 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • librust-gstreamer+dox-dev (3, 3) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
  • librust-gstreamer+subclassing-dev (3, 3) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-dev is dependency-does-not-exist
    • dependency librust-glib-0.8+subclassing-dev is does-not-exist
    • dependency librust-paste-0.1+default-dev is does-not-exist
  • librust-gstreamer+v1-10-dev (3, 3) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-dev is dependency-does-not-exist
    • dependency librust-gstreamer-sys-0.8+v1-10-dev is does-not-exist
  • librust-gstreamer-audio+v1-10-dev (3, 3) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-audio-dev is dependency-does-not-exist
    • dependency librust-gstreamer-audio-sys-0.8+v1-10-dev is does-not-exist
    • dependency librust-gstreamer-sys-0.8+v1-10-dev is does-not-exist
  • librust-gstreamer-video+v1-10-dev (3, 3) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-video-dev is dependency-does-not-exist
    • dependency librust-gstreamer-sys-0.8+v1-10-dev is does-not-exist
    • dependency librust-gstreamer-video-sys-0.8+v1-10-dev is does-not-exist
  • elpa-haskell-mode:all (2, 2) (Debian Emacsen Team <debian-emacsen@lists.debian.org>)
    • dependency emacs25 is does-not-exist
      • alternative dependency emacs24 is does-not-exist
      • alternative dependency emacs-snapshot is does-not-exist
      • alternative dependency emacs is dependency-failed-testing
        • provider emacs-gtk is dependency-failed-testing
        • provider emacs-lucid is dependency-failed-testing
        • provider emacs-nox is dependency-failed-testing
    • dependency dh-elpa-helper is successfully-tested
    • dependency emacsen-common is successfully-tested
  • libflang0d-7 (2, 2) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libomp5-7 is does-not-exist
  • libgnuradio-dab3.8.0 (2, 2) (Ruben Undheim <ruben.undheim@gmail.com>)
    • dependency libc6 is successfully-tested
    • dependency libfaad2 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgnuradio-filter3.8.2 is does-not-exist
    • dependency libgnuradio-pmt3.8.2 is does-not-exist
    • dependency libgnuradio-runtime3.8.2 is does-not-exist
    • dependency liblog4cpp5v5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • libkytea0 [cruft] (2, 2) (Koichi Akabe <vbkaisetsu@gmail.com>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
    • dependency liblinear1 is does-not-exist
    • dependency libstdc++6 is successfully-tested
  • libpurify2.0 (2, 2) (Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libcasa-casa6 is does-not-exist
    • dependency libcasa-tables6 is does-not-exist
    • dependency libccfits0v5 is successfully-tested
    • dependency libcfitsio9 is successfully-tested
    • dependency libfftw3-double3 is successfully-tested
    • dependency libfmt7 is does-not-exist
    • dependency libgcc-s1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • librm0 (2, 2) (Hilko Bengen <bengen@debian.org>)
  • librust-clap+terminal-size-dev [cruft] (2, 2) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
  • libvibe-mail0 (2, 2) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libvibe-mongodb0 (2, 2) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libvibe-redis0 (2, 2) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libvibe-web0 (2, 2) (Debian D Language Group <team+d-team@tracker.debian.org>)
  • libyade (2, 2) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • gazebo-plugin-base (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • htcondor (1, 1) (HTCondor Developers <condor-debian@cs.wisc.edu>)
  • idle-python3.9:all (1, 1) (Matthias Klose <doko@debian.org>)
    • dependency python3.9 is successfully-tested
    • dependency python3-tk is dependency-failed-testing
    • dependency python3.9-tk is does-not-exist
  • libarmnntfliteparser22 (2, 1) (Francis Murtagh <francis.murtagh@arm.com>)
    • dependency libarmnn22 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libflatbuffers1 is does-not-exist
    • dependency libgcc-s1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • libaws-checksums1.0.0 (1, 1) (Debian Cloud Team <debian-cloud@lists.debian.org>)
    • dependency libaws-c-common1 is does-not-exist
  • libdballef5 (1, 1) (Enrico Zini <enrico@debian.org>)
    • dependency dballe-common is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libdballe9 is dependency-does-not-exist
    • dependency libgcc-s1 is successfully-tested
    • dependency libgfortran5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libwreport3 is successfully-tested
  • libfield3d1.7 (2, 1) (Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>)
  • libghc-binary-tagged-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-array-dev-0.5.4.0-ddbb2 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-base16-bytestring-dev-0.1.1.7-df9d7 is does-not-exist
    • dependency libghc-binary-dev-0.8.7.0-943d8 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-cryptohash-sha1-dev-0.11.100.1-0ed69 is does-not-exist
    • dependency libghc-generics-sop-dev-0.5.1.0-91f86 is does-not-exist
    • dependency libghc-hashable-dev-1.3.0.0-d5f3c is does-not-exist
    • dependency libghc-scientific-dev-0.3.6.2-3ce19 is does-not-exist
    • dependency libghc-tagged-dev-0.8.6-08c73 is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.10.0-71273 is does-not-exist
    • dependency libghc-vector-dev-0.12.1.2-29734 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-blogliterately-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-blaze-html-dev-0.9.1.2-60c39 is does-not-exist
    • dependency libghc-bool-extras-dev-0.4.0-410df is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-cmdargs-dev-0.10.20-bc47b is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-data-default-dev-0.7.1.1-958e3 is does-not-exist
    • dependency libghc-directory-dev-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-filepath-dev-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-haxml-dev-1.25.5-df67e is does-not-exist
    • dependency libghc-haxr-dev-3000.11.4.1-0f27d is does-not-exist
    • dependency libghc-highlighting-kate-dev-0.6.4-1d669 is does-not-exist
    • dependency libghc-hscolour-dev-1.24.4-d17db is does-not-exist
    • dependency libghc-http-dev-4000.3.14-c6289 is does-not-exist
    • dependency libghc-lens-dev-4.18.1-4bce0 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-pandoc-citeproc-dev-0.17.0.1-5df0b is virtual
    • dependency libghc-pandoc-dev-2.9.2.1-3d50f is does-not-exist
    • dependency libghc-pandoc-types-dev-1.20-52102 is does-not-exist
    • dependency libghc-parsec-dev-3.1.14.0-b0d22 is does-not-exist
    • dependency libghc-process-dev-1.6.9.0-88a89 is does-not-exist
    • dependency libghc-split-dev-0.2.3.4-a5cd3 is does-not-exist
    • dependency libghc-strict-dev-0.3.2-c16aa is does-not-exist
    • dependency libghc-tagsoup-dev-0.14.8-aa427 is does-not-exist
    • dependency libghc-temporary-dev-1.3-d53ce is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency sgml-base is failed-testing
    • dependency libbibutils8 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcmark-gfm-extensions0.29.0.gfm.3 is successfully-tested
    • dependency libcmark-gfm0.29.0.gfm.3 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libicu71 is successfully-tested
    • dependency libpcre3 is successfully-tested
    • dependency libssl3 is successfully-tested
    • dependency libyaml-0-2 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-cryptol-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-graphscc-dev-1.0.4-3fa13 is does-not-exist
    • dependency libghc-array-dev-0.5.4.0-ddbb2 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-base-compat-dev-0.11.1-10d6a is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-cryptohash-sha1-dev-0.11.100.1-0ed69 is does-not-exist
    • dependency libghc-deepseq-dev-1.4.4.0-9f093 is does-not-exist
    • dependency libghc-directory-dev-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-filepath-dev-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-gitrev-dev-1.3.1-d5ab3 is does-not-exist
    • dependency libghc-heredoc-dev-0.2.0.0-58741 is does-not-exist
    • dependency libghc-monad-control-dev-1.0.2.3-d0848 is does-not-exist
    • dependency libghc-monadlib-dev-3.10-c24cd is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-panic-dev-0.4.0.1-62bf3 is does-not-exist
    • dependency libghc-pretty-dev-1.1.3.6-33019 is does-not-exist
    • dependency libghc-process-dev-1.6.9.0-88a89 is does-not-exist
    • dependency libghc-random-dev-1.1-523a8 is does-not-exist
    • dependency libghc-sbv-dev-8.7-b655d is does-not-exist
    • dependency libghc-simple-smt-dev-0.9.5-b7be9 is does-not-exist
    • dependency libghc-strict-dev-0.3.2-c16aa is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-tf-random-dev-0.5-7b4a1 is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-transformers-base-dev-0.4.5.2-ff438 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-curry-base-dev (1, 1) (Debian Curry Maintainers <pkg-curry-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-directory-dev-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-extra-dev-1.7.4-fddc5 is does-not-exist
    • dependency libghc-filepath-dev-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-parsec-dev-3.1.14.0-b0d22 is does-not-exist
    • dependency libghc-pretty-dev-1.1.3.6-33019 is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
  • libghc-curry-frontend-dev (1, 1) (Debian Curry Maintainers <pkg-curry-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-binary-dev-0.8.7.0-943d8 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-directory-dev-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-extra-dev-1.7.4-fddc5 is does-not-exist
    • dependency libghc-file-embed-dev-0.0.12.0-009e7 is does-not-exist
    • dependency libghc-filepath-dev-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-network-uri-dev-2.6.3.0-a53be is does-not-exist
    • dependency libghc-parsec-dev-3.1.14.0-b0d22 is does-not-exist
    • dependency libghc-pretty-dev-1.1.3.6-33019 is does-not-exist
    • dependency libghc-process-dev-1.6.9.0-88a89 is does-not-exist
    • dependency libghc-set-extra-dev-1.4.1-7c8b7 is does-not-exist
    • dependency libghc-template-haskell-dev-2.15.0.0-80f0d is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-descriptive-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bifunctors-dev-5.5.7-a016f is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-scientific-dev-0.3.6.2-3ce19 is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libghc-vector-dev-0.12.1.2-29734 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-djinn-ghc-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-async-dev-2.2.2-97ad7 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-djinn-lib-dev-0.0.1.3-ade36 is does-not-exist
    • dependency libghc-ghc-dev-8.8.4-bc988 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libtinfo6 is successfully-tested
  • libghc-ekg-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-ekg-data is successfully-tested
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-ekg-core-dev-0.1.1.7-886f1 is does-not-exist
    • dependency libghc-ekg-json-dev-0.1.0.6-da228 is virtual
    • dependency libghc-filepath-dev-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-network-dev-3.1.1.1-464ab is does-not-exist
    • dependency libghc-snap-core-dev-1.0.4.2-c7311 is does-not-exist
    • dependency libghc-snap-server-dev-1.1.1.2-826d9 is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.10.0-71273 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-ghc-mtl-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-exceptions-dev-0.10.4-5a148 is does-not-exist
    • dependency libghc-extensible-exceptions-dev-0.1.1.4-10872 is does-not-exist
    • dependency libghc-ghc-dev-8.8.4-bc988 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libtinfo6 is successfully-tested
  • libghc-maths-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.4.0-ddbb2 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-random-dev-1.1-523a8 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-monad-unlift-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-constraints-dev-0.12-736a2 is does-not-exist
    • dependency libghc-monad-control-dev-1.0.2.3-d0848 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libghc-transformers-base-dev-0.4.5.2-ff438 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-pandoc-citeproc-prof (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-prof-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-base-prof-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-prof-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-containers-prof-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-data-default-prof-0.7.1.1-958e3 is does-not-exist
    • dependency libghc-directory-prof-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-filepath-prof-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-hs-bibutils-prof-6.10.0.0-63813 is does-not-exist
    • dependency libghc-hsyaml-aeson-prof-0.2.0.0-61edd is does-not-exist
    • dependency libghc-hsyaml-prof-0.2.1.0-d86b8 is does-not-exist
    • dependency libghc-mtl-prof-2.2.2-7208c is does-not-exist
    • dependency libghc-network-prof-3.1.1.1-464ab is does-not-exist
    • dependency libghc-old-locale-prof-1.0.0.7-93114 is does-not-exist
    • dependency libghc-pandoc-citeproc-dev is dependency-does-not-exist
    • dependency libghc-pandoc-prof-2.9.2.1-3d50f is does-not-exist
    • dependency libghc-pandoc-types-prof-1.20-52102 is does-not-exist
    • dependency libghc-parsec-prof-3.1.14.0-b0d22 is does-not-exist
    • dependency libghc-setenv-prof-0.1.1.3-6868c is does-not-exist
    • dependency libghc-split-prof-0.2.3.4-a5cd3 is does-not-exist
    • dependency libghc-syb-prof-0.7.1-bb80c is does-not-exist
    • dependency libghc-tagsoup-prof-0.14.8-aa427 is does-not-exist
    • dependency libghc-text-icu-prof-0.7.0.1-1471f is does-not-exist
    • dependency libghc-text-prof-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-time-prof-1.9.3-1ee94 is does-not-exist
    • dependency libghc-unordered-containers-prof-0.2.10.0-71273 is does-not-exist
    • dependency libghc-vector-prof-0.12.1.2-29734 is does-not-exist
    • dependency libghc-xml-conduit-prof-1.9.0.0-6d009 is does-not-exist
    • dependency libghc-yaml-prof-0.11.4.0-2ddc0 is does-not-exist
    • dependency sgml-base is failed-testing
  • libghc-persistable-types-hdbc-pg-dev (3, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-hdbc-dev-2.4.0.3-890c1 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-convertible-dev-1.1.1.0-f1cb4 is does-not-exist
    • dependency libghc-dlist-dev-0.8.0.8-7f473 is does-not-exist
    • dependency libghc-persistable-record-dev-0.6.0.5-18996 is virtual
    • dependency libghc-relational-query-dev-0.12.2.3-813c0 is virtual
    • dependency libghc-relational-query-hdbc-dev-0.7.2.0-42567 is virtual
    • dependency libghc-text-postgresql-dev-0.0.3.1-9b579 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-pipes-aeson-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-attoparsec-dev-0.13.2.4-b0216 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-pipes-dev-4.3.14-193f8 is does-not-exist
    • dependency libghc-pipes-attoparsec-dev-0.5.1.5-2705c is does-not-exist
    • dependency libghc-pipes-bytestring-dev-2.1.6-a7383 is does-not-exist
    • dependency libghc-pipes-parse-dev-3.0.8-96521 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-pipes-zlib-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-pipes-dev-4.3.14-193f8 is does-not-exist
    • dependency libghc-streaming-commons-dev-0.2.2.1-74642 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-regex-compat-tdfa-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.4.0-ddbb2 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-regex-base-dev-0.94.0.0-acc48 is does-not-exist
    • dependency libghc-regex-tdfa-dev-1.3.1.0-14693 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-simple-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-base64-bytestring-dev-1.0.0.3-39c3c is does-not-exist
    • dependency libghc-blaze-builder-dev-0.4.1.0-1625c is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-directory-dev-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-filepath-dev-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-http-types-dev-0.12.3-c1723 is does-not-exist
    • dependency libghc-mime-types-dev-0.1.0.9-d0ef7 is does-not-exist
    • dependency libghc-monad-control-dev-1.0.2.3-d0848 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-simple-templates-dev-1.0.0-e58f7 is virtual
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libghc-transformers-base-dev-0.4.5.2-ff438 is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.10.0-71273 is does-not-exist
    • dependency libghc-vector-dev-0.12.1.2-29734 is does-not-exist
    • dependency libghc-wai-dev-3.2.2.1-024e4 is does-not-exist
    • dependency libghc-wai-extra-dev-3.0.29.2-78659 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-snap-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-attoparsec-dev-0.13.2.4-b0216 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-cereal-dev-0.5.8.1-61932 is does-not-exist
    • dependency libghc-clientsession-dev-0.9.1.2-df1c9 is does-not-exist
    • dependency libghc-configurator-dev-0.3.0.0-6f16c is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-directory-dev-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-directory-tree-dev-0.12.1-33c1e is does-not-exist
    • dependency libghc-dlist-dev-0.8.0.8-7f473 is does-not-exist
    • dependency libghc-filepath-dev-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-hashable-dev-1.3.0.0-d5f3c is does-not-exist
    • dependency libghc-heist-dev-1.1.0.1-13c52 is virtual
    • dependency libghc-lens-dev-4.18.1-4bce0 is does-not-exist
    • dependency libghc-lifted-base-dev-0.2.3.12-b160e is does-not-exist
    • dependency libghc-map-syntax-dev-0.3-f1832 is does-not-exist
    • dependency libghc-monad-control-dev-1.0.2.3-d0848 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-mwc-random-dev-0.14.0.0-0fc75 is does-not-exist
    • dependency libghc-pwstore-fast-dev-2.4.4-aa250 is does-not-exist
    • dependency libghc-snap-core-dev-1.0.4.2-c7311 is does-not-exist
    • dependency libghc-snap-server-dev-1.1.1.2-826d9 is does-not-exist
    • dependency libghc-stm-dev-2.5.0.0-28cfe is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libghc-transformers-base-dev-0.4.5.2-ff438 is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.10.0-71273 is does-not-exist
    • dependency libghc-xmlhtml-dev-0.2.5.2-f5c63 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-taskell-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-aeson-dev-1.4.2.0-fe1b8 is does-not-exist
    • dependency libghc-attoparsec-dev-0.13.2.2-c82a3 is does-not-exist
    • dependency libghc-base-dev-4.12.0.0-a86a1 is does-not-exist
    • dependency libghc-brick-dev-0.47.1-32e39 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.8.2-20f27 is does-not-exist
    • dependency libghc-classy-prelude-dev-1.5.0-f416a is does-not-exist
    • dependency libghc-config-ini-dev-0.2.4.0-2af05 is does-not-exist
    • dependency libghc-containers-dev-0.6.0.1-b7319 is does-not-exist
    • dependency libghc-directory-dev-1.3.3.0-40647 is does-not-exist
    • dependency libghc-file-embed-dev-0.0.11-e816a is does-not-exist
    • dependency libghc-fold-debounce-dev-0.2.0.9-b5aa1 is does-not-exist
    • dependency libghc-http-client-dev-0.5.14-fdb6f is does-not-exist
    • dependency libghc-http-conduit-dev-2.3.7.1-300ce is does-not-exist
    • dependency libghc-http-types-dev-0.12.3-a4110 is does-not-exist
    • dependency libghc-lens-dev-4.17.1-9a9f7 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-07ff1 is does-not-exist
    • dependency libghc-template-haskell-dev-2.14.0.0-47084 is does-not-exist
    • dependency libghc-text-dev-1.2.3.1-538d8 is does-not-exist
    • dependency libghc-time-dev-1.8.0.2-76e12 is does-not-exist
    • dependency libghc-vty-dev-5.25.1-6528b is does-not-exist
    • dependency libatomic1 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libtinfo6 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-test-framework-th-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-haskell-src-exts-dev-1.23.1-26f39 is does-not-exist
    • dependency libghc-language-haskell-extract-dev-0.2.4-0ce63 is virtual
    • dependency libghc-regex-posix-dev-0.96.0.0-f6ee8 is does-not-exist
    • dependency libghc-template-haskell-dev-2.15.0.0-80f0d is does-not-exist
    • dependency libghc-test-framework-dev-0.8.2.0-aaf1c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-test-framework-th-prime-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-cpphs-dev-1.20.9.1-dd5ed is does-not-exist
    • dependency libghc-haskell-src-exts-dev-1.23.1-26f39 is does-not-exist
    • dependency libghc-template-haskell-dev-2.15.0.0-80f0d is does-not-exist
    • dependency libghc-test-framework-dev-0.8.2.0-aaf1c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-text-format-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.4.0-ddbb2 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-double-conversion-dev-2.0.2.0-9264d is does-not-exist
    • dependency libghc-ghc-prim-dev-0.5.3-49209 is does-not-exist
    • dependency libghc-integer-gmp-dev-1.0.2.0-fa0ae is does-not-exist
    • dependency libghc-old-locale-dev-1.0.0.7-93114 is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-transformers-dev-0.5.6.2-59c2c is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libdouble-conversion3 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • libghc-thyme-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-quickcheck-dev-2.13.2-3e7ed is does-not-exist
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-attoparsec-dev-0.13.2.4-b0216 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-deepseq-dev-1.4.4.0-9f093 is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-old-locale-dev-1.0.0.7-93114 is does-not-exist
    • dependency libghc-profunctors-dev-5.5.2-bb323 is does-not-exist
    • dependency libghc-random-dev-1.1-523a8 is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-vector-dev-0.12.1.2-29734 is does-not-exist
    • dependency libghc-vector-space-dev-0.16-91176 is does-not-exist
    • dependency libghc-vector-th-unbox-dev-0.2.1.7-cb31f is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-uri-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.15.1.0-35e3f is does-not-exist
    • dependency libghc-parsec-dev-3.1.14.0-9c88d is does-not-exist
    • dependency libghc-safe-dev-0.3.19-46601 is does-not-exist
    • dependency libghc-utf8-string-dev-1.0.2-53714 is does-not-exist
    • dependency sgml-base is failed-testing
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
  • libghc-yesod-auth-oauth-dev [cruft] (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-authenticate-oauth-dev-1.6.0.1-44a4b is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-unliftio-dev-0.2.13-ab09d is does-not-exist
    • dependency libghc-yesod-auth-dev-1.6.10-3bcca is does-not-exist
    • dependency libghc-yesod-core-dev-1.6.18-756a8 is does-not-exist
    • dependency libghc-yesod-form-dev-1.6.7-b6984 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libgnuradio-fcdproplus3.8.0 (1, 1) (Debian Hamradio Maintainers <debian-hams@lists.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgnuradio-audio3.8.2 is does-not-exist
    • dependency libgnuradio-blocks3.8.2 is does-not-exist
    • dependency libgnuradio-pmt3.8.2 is does-not-exist
    • dependency libgnuradio-runtime3.8.2 is does-not-exist
    • dependency libhidapi-libusb0 is successfully-tested
    • dependency liblog4cpp5v5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • libgnuradio-iio1 (1, 1) (A. Maitland Bottoms <bottoms@debian.org>)
    • dependency libad9361-0 is dependency-failed-testing
    • dependency libboost-thread1.74.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgnuradio-analog3.8.2 is does-not-exist
    • dependency libgnuradio-blocks3.8.2 is does-not-exist
    • dependency libgnuradio-pmt3.8.2 is does-not-exist
    • dependency libgnuradio-runtime3.8.2 is does-not-exist
    • dependency libiio0 is dependency-failed-testing
    • dependency liblog4cpp5v5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libvolk2.5 is successfully-tested
  • libmelt-ocaml-dev (1, 1) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libcairo-ocaml-dev-wdwd0 is does-not-exist
    • dependency libmlpost-ocaml-dev-2joe1 is does-not-exist
    • dependency ocaml-nox-4.08.1 is does-not-exist
  • libngram2 (2, 1) (Giulio Paci <giuliopaci@gmail.com>)
    • dependency libc6 is successfully-tested
    • dependency libfst8 is does-not-exist
    • dependency libgcc1 is virtual
    • dependency libstdc++6 is successfully-tested
  • libphobos2-ldc-shared94 [cruft] (1, 1) (Debian D Language Group <team+d-team@tracker.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libllvm11 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency zlib1g is successfully-tested
  • librust-aliasable+aliasable-deref-trait-dev (1, 1) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-aliasable-dev is successfully-tested
    • dependency librust-aliasable-deref-trait-0.2+default-dev is does-not-exist
  • librust-diesel+network-address-dev (1, 1) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-ipnetwork-0.16+default-dev is does-not-exist
      • alternative dependency librust-ipnetwork-0.15+default-dev is does-not-exist
      • alternative dependency librust-ipnetwork-0.14+default-dev is does-not-exist
      • alternative dependency librust-ipnetwork-0.13+default-dev is does-not-exist
      • alternative dependency librust-ipnetwork-0.12+default-dev is does-not-exist
    • dependency librust-libc-0.2+default-dev is virtual
  • librust-diesel+numeric-dev (1, 1) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-bigdecimal-0.1+default-dev is does-not-exist
      • alternative dependency librust-bigdecimal-0.0+default-dev is does-not-exist
    • dependency librust-num-bigint-0.2+default-dev is does-not-exist
      • alternative dependency librust-num-bigint-0.1+default-dev is does-not-exist
    • dependency librust-num-integer-0.1+default-dev is virtual
    • dependency librust-num-traits-0.2+default-dev is virtual
  • librust-futures-cpupool-dev (1, 1) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-futures-0.1+use-std-dev is does-not-exist
    • dependency librust-num-cpus-1+default-dev is virtual
  • librust-gstreamer-base+v1-14-1-dev (1, 1) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
  • python-mini-buildd:all [cruft] (1, 1) (Stephan Sürken <absurd@debian.org>)
    • dependency python is does-not-exist
    • dependency python-argparse is virtual
    • dependency python-argcomplete is does-not-exist
    • dependency python-keyring is does-not-exist
    • dependency python-debian is does-not-exist
    • dependency python-django is does-not-exist
    • dependency python-django-registration is does-not-exist
    • dependency python-tz is does-not-exist
    • dependency python-tzlocal is does-not-exist
  • relion (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency openmpi-gcc is does-not-exist
      • alternative dependency openmpi-bin is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libfftw3-double3 is successfully-tested
    • dependency libfftw3-single3 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency libopenmpi3 is dependency-failed-testing
    • dependency libstdc++6 is successfully-tested
    • dependency libtiff5 is successfully-tested
  • srsenb (1, 1) (Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>)
  • srsepc (1, 1) (Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>)
  • srsue (1, 1) (Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>)
  • vast (1, 1) (Sascha Steinbiss <satta@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libcaf-core0.17 is successfully-tested
    • dependency libcaf-io0.17 is successfully-tested
    • dependency libcaf-openssl0.17 is successfully-tested
    • dependency libfmt7 is does-not-exist
    • dependency libgcc-s1 is successfully-tested
    • dependency libjemalloc2 is successfully-tested
    • dependency libsimdjson9 is does-not-exist
    • dependency libspdlog1-fmt7 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency libyaml-cpp0.7 is successfully-tested
    • dependency adduser is dependency-failed-testing
  • xmms2-plugin-flac (1, 1) (Debian QA Group <packages@qa.debian.org>)
    • dependency xmms2-core is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libflac8 is does-not-exist
    • dependency libglib2.0-0 is successfully-tested
  • aboot-cross (0, 0) (John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>)
    • dependency libc6 is successfully-tested
    • dependency aboot-base is does-not-exist
  • ants (0, 0) (NeuroDebian Team <team@neuro.debian.net>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
    • dependency libinsighttoolkit4.12 is does-not-exist
    • dependency libstdc++6 is successfully-tested
  • autopostgresqlbackup:all (0, 0) (Emmanuel Bouthenot <kolter@debian.org>)
    • dependency heirloom-mailx is does-not-exist
      • alternative dependency mailx is virtual
    • dependency postgresql-client-common is dependency-failed-testing
  • bettercap-caplets:all (0, 0) (Debian Security Tools <team+pkg-security@tracker.debian.org>)
    • dependency bettercap-ui is does-not-exist
  • bist (0, 0) (David Paleino <dapal@debian.org>)
  • cduce (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libcamlp4-ocaml-dev-p9wj7 is does-not-exist
    • dependency libcurl-ocaml-dev-34fm5 is does-not-exist
    • dependency libexpat-ocaml-dev-18y95 is does-not-exist
    • dependency libocamlnet-ocaml-dev-zpic0 is does-not-exist
    • dependency libpcre-ocaml-dev-54x46 is does-not-exist
    • dependency ocaml-nox-4.02.3 is does-not-exist
    • dependency ocaml-ulex-68rw6 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libcurl3-gnutls is successfully-tested
    • dependency libexpat1 is successfully-tested
    • dependency libpcre3 is successfully-tested
  • cernlib:all (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • childsplay:all (0, 0) (Markus Koschany <apo@debian.org>)
    • dependency fonts-dejavu is dependency-failed-testing
    • dependency python is does-not-exist
    • dependency python-numpy is does-not-exist
    • dependency python-pygame is does-not-exist
    • dependency python-sqlalchemy is does-not-exist
    • dependency python is does-not-exist
  • coq-theories [cruft] (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency coq-8.15.0+4.13.1 is does-not-exist
  • dballe (0, 0) (Enrico Zini <enrico@debian.org>)
    • dependency dballe-common is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libdballe9 is dependency-does-not-exist
    • dependency libgcc-s1 is successfully-tested
    • dependency libpopt0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libwreport3 is successfully-tested
  • dolphin-emu (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • eye:all (0, 0) (Jonas Smedegaard <dr@jones.dk>)
    • dependency swi-prolog-nox is dependency-failed-testing
    • dependency swi-prolog-abi-2-68-a4633a75-9fa44fc5 is does-not-exist
  • field3d-tools (0, 0) (Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>)
  • flang-7 (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libllvm7 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency libflang0d-7 is dependency-does-not-exist
    • dependency libflang-dev is dependency-cannot-be-tested
    • dependency libomp-7-dev is does-not-exist
  • flexbar (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libbz2-1.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libtbb2 is does-not-exist
    • dependency zlib1g is successfully-tested
  • gauche-gtk (0, 0) (NIIBE Yutaka <gniibe@fsij.org>)
  • gazebo (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • gcc-python3-dbg-plugin (0, 0) (Debian GCC Maintainers <debian-gcc@lists.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency gcc-python3-plugin is successfully-tested
    • dependency python3-lxml-dbg is does-not-exist
  • gigedit (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
  • gnat-gps (0, 0) (Ludovic Brenta <lbrenta@debian.org>)
    • dependency gnat-gps-common is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libclang1-9 is does-not-exist
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdk-pixbuf2.0-0 is dependency-failed-testing
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgnat-9 is dependency-failed-testing
    • dependency libgnatcoll-iconv19 is does-not-exist
    • dependency libgnatcoll-python18 is does-not-exist
    • dependency libgnatcoll-sql2 is does-not-exist
    • dependency libgnatcoll-sqlite19 is does-not-exist
    • dependency libgnatcoll-xref19 is does-not-exist
    • dependency libgnatcoll18 is does-not-exist
    • dependency libgnatprj7 is does-not-exist
    • dependency libgtk-3-0 is dependency-failed-testing
    • dependency libgtkada19 is does-not-exist
    • dependency libpango-1.0-0 is dependency-failed-testing
    • dependency libpython2.7 is dependency-failed-testing
    • dependency libtemplates-parser19 is does-not-exist
    • dependency libxmlada-dom6 is does-not-exist
    • dependency libxmlada-input6 is does-not-exist
    • dependency libxmlada-sax6 is does-not-exist
    • dependency libxmlada-schema6 is does-not-exist
    • dependency libxmlada-unicode6 is does-not-exist
    • dependency gir1.2-gtk-3.0 is dependency-failed-testing
    • dependency gprbuild is dependency-failed-testing
    • dependency python-gi is does-not-exist
    • dependency libgnatcoll-sqlite-bin is does-not-exist
    • dependency python-six is does-not-exist
  • gnome-books (0, 0) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
  • gr-dab (0, 0) (Ruben Undheim <ruben.undheim@gmail.com>)
  • gr-fcdproplus (0, 0) (Debian Hamradio Maintainers <debian-hams@lists.debian.org>)
    • dependency python3 is dependency-failed-testing
    • dependency libgnuradio-fcdproplus3.8.0 is dependency-does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgnuradio-pmt3.8.2 is does-not-exist
    • dependency libgnuradio-runtime3.8.2 is does-not-exist
    • dependency liblog4cpp5v5 is successfully-tested
    • dependency libpython3.9 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • gr-iio (0, 0) (A. Maitland Bottoms <bottoms@debian.org>)
    • dependency python3 is dependency-failed-testing
    • dependency libgnuradio-iio1 is dependency-does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgnuradio-pmt3.8.2 is does-not-exist
    • dependency libgnuradio-runtime3.8.2 is does-not-exist
    • dependency liblog4cpp5v5 is successfully-tested
    • dependency libpython3.9 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • hol-light (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency camlp5 is successfully-tested
    • dependency camlp5-y7l77 is does-not-exist
    • dependency ocaml-nox-4.11.1 is does-not-exist
  • ldap2dns (0, 0) (Debian QA Group <packages@qa.debian.org>)
    • dependency bind is does-not-exist
      • alternative dependency bind9 is dependency-failed-testing
      • alternative dependency djbdns is does-not-exist
      • alternative dependency djbdns-installer is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libldap-2.5-0 is successfully-tested
  • libaudio-xmmsclient-perl (0, 0) (Debian QA Group <packages@qa.debian.org>)
    • dependency perl is successfully-tested
    • dependency perlapi-5.34.0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libxmmsclient6 is successfully-tested
  • libaws-checksums-dev (0, 0) (Debian Cloud Team <debian-cloud@lists.debian.org>)
    • dependency libaws-checksums1.0.0 is dependency-does-not-exist
    • dependency libaws-c-common-dev is does-not-exist
  • libcrypt-openssl-pkcs12-perl (0, 0) (Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>)
    • dependency perl is successfully-tested
    • dependency perl-openssl-abi-1.1 is does-not-exist
    • dependency perlapi-5.34.0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libssl1.1 is successfully-tested
  • libdune-pdelab-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libelektra4-python (0, 0) (Pino Toscano <pino@debian.org>)
    • dependency libelektra4 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
    • dependency libpython3.5 is does-not-exist
    • dependency libstdc++6 is successfully-tested
  • libghc-binary-tagged-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-blogliterately-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-blogliterately-prof (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-prof-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-blaze-html-prof-0.9.1.2-60c39 is does-not-exist
    • dependency libghc-blogliterately-dev is dependency-does-not-exist
    • dependency libghc-bool-extras-prof-0.4.0-410df is does-not-exist
    • dependency libghc-bytestring-prof-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-cmdargs-prof-0.10.20-bc47b is does-not-exist
    • dependency libghc-containers-prof-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-data-default-prof-0.7.1.1-958e3 is does-not-exist
    • dependency libghc-directory-prof-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-filepath-prof-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-haxml-prof-1.25.5-df67e is does-not-exist
    • dependency libghc-haxr-prof-3000.11.4.1-0f27d is does-not-exist
    • dependency libghc-highlighting-kate-prof-0.6.4-1d669 is does-not-exist
    • dependency libghc-hscolour-prof-1.24.4-d17db is does-not-exist
    • dependency libghc-http-prof-4000.3.14-c6289 is does-not-exist
    • dependency libghc-lens-prof-4.18.1-4bce0 is does-not-exist
    • dependency libghc-mtl-prof-2.2.2-7208c is does-not-exist
    • dependency libghc-pandoc-citeproc-prof-0.17.0.1-5df0b is virtual
    • dependency libghc-pandoc-prof-2.9.2.1-3d50f is does-not-exist
    • dependency libghc-pandoc-types-prof-1.20-52102 is does-not-exist
    • dependency libghc-parsec-prof-3.1.14.0-b0d22 is does-not-exist
    • dependency libghc-process-prof-1.6.9.0-88a89 is does-not-exist
    • dependency libghc-split-prof-0.2.3.4-a5cd3 is does-not-exist
    • dependency libghc-strict-prof-0.3.2-c16aa is does-not-exist
    • dependency libghc-tagsoup-prof-0.14.8-aa427 is does-not-exist
    • dependency libghc-temporary-prof-1.3-d53ce is does-not-exist
    • dependency libghc-text-prof-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-transformers-prof-0.5.6.2-59c2c is does-not-exist
    • dependency sgml-base is failed-testing
  • libghc-cryptol-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-curry-base-doc:all (0, 0) (Debian Curry Maintainers <pkg-curry-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-curry-frontend-doc:all (0, 0) (Debian Curry Maintainers <pkg-curry-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-descriptive-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-djinn-ghc-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-ekg-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-ekg-json-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-ghc-mtl-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-hashmap-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-heist-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-highlighting-kate-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-hsh-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-language-haskell-extract-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-maths-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-monad-unlift-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-pandoc-citeproc-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-pcre-light-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-persistable-record-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-persistable-types-hdbc-pg-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-pipes-aeson-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-pipes-zlib-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-product-isomorphic-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-raaz-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-regex-compat-tdfa-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-relational-query-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-relational-query-hdbc-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-relational-record-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-relational-schemas-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-simple-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-simple-templates-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-snap-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-taskell-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-33 is does-not-exist
  • libghc-test-framework-th-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-test-framework-th-prime-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-text-format-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-thyme-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-uri-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libghc-uri-prof [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-prof-4.15.1.0-35e3f is does-not-exist
    • dependency libghc-parsec-prof-3.1.14.0-9c88d is does-not-exist
    • dependency libghc-safe-prof-0.3.19-46601 is does-not-exist
    • dependency libghc-uri-dev is dependency-does-not-exist
    • dependency libghc-utf8-string-prof-1.0.2-53714 is does-not-exist
    • dependency sgml-base is failed-testing
  • libghc-yesod-auth-oauth-doc:all [cruft] (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
  • libmyodbc (0, 0) (Steve Langasek <vorlon@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libmysqlclient18 is does-not-exist
    • dependency odbcinst1debian2 is successfully-tested
    • dependency zlib1g is successfully-tested
    • dependency debconf is successfully-tested
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is successfully-tested
        • provider debconf is successfully-tested
  • libngram-tools (0, 0) (Giulio Paci <giuliopaci@gmail.com>)
    • dependency libngram2 is dependency-does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libfst8 is does-not-exist
    • dependency libgcc1 is virtual
    • dependency libstdc++6 is successfully-tested
  • libreins-ocaml-dev (0, 0) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency libnum-ocaml-dev-f5qg6 is does-not-exist
    • dependency ocaml-nox-4.08.1 is does-not-exist
  • librust-aes-ctr-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-aes-soft-0.3+default-dev is does-not-exist
    • dependency librust-ctr-0.3+default-dev is virtual
    • dependency librust-stream-cipher-0.3+default-dev is virtual
  • librust-bufstream+futures-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-bufstream-dev is successfully-tested
    • dependency librust-futures-0.1+default-dev is does-not-exist
  • librust-bufstream+tokio-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-bufstream-dev is successfully-tested
    • dependency librust-futures-0.1+default-dev is does-not-exist
    • dependency librust-tokio-io-0.1+default-dev is does-not-exist
  • librust-bufstream+tokio-io-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-bufstream-dev is successfully-tested
    • dependency librust-tokio-io-0.1+default-dev is does-not-exist
  • librust-clap+unicode-dev [cruft] (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
  • librust-const-format-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-const-format-proc-macros-0.2.22+debug-dev is virtual
    • dependency librust-const-format-proc-macros-0.2.22+default-dev is virtual
    • dependency librust-const-format-proc-macros-0.2.22+derive-dev is virtual
    • dependency librust-konst-0.2+constant-time-slice-dev is does-not-exist
    • dependency librust-konst-0.2-dev is does-not-exist
  • librust-cradle-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-executable-path-1+default-dev is virtual
    • dependency librust-gag-1+default-dev is does-not-exist
    • dependency librust-nix-0.25+default-dev is virtual
    • dependency librust-rustversion-1+default-dev is virtual
  • librust-diesel+bigdecimal-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-bigdecimal-0.1+default-dev is does-not-exist
      • alternative dependency librust-bigdecimal-0.0+default-dev is does-not-exist
  • librust-diesel+extras-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-diesel+deprecated-time-dev is dependency-failed-testing
    • dependency librust-diesel+network-address-dev is dependency-does-not-exist
    • dependency librust-diesel+numeric-dev is dependency-does-not-exist
    • dependency librust-chrono-0.4+default-dev is virtual
    • dependency librust-r2d2-0.8+default-dev is does-not-exist
    • dependency librust-serde-json-1+default-dev is virtual
      • alternative dependency librust-serde-json-0+default-dev is does-not-exist
    • dependency librust-uuid-0.6+default-dev is does-not-exist
      • alternative dependency librust-uuid-0.5+default-dev is does-not-exist
      • alternative dependency librust-uuid-0.4+default-dev is does-not-exist
      • alternative dependency librust-uuid-0.3+default-dev is does-not-exist
      • alternative dependency librust-uuid-0.2+default-dev is does-not-exist
    • dependency librust-uuid-0.6+use-std-dev is does-not-exist
      • alternative dependency librust-uuid-0.5+use-std-dev is does-not-exist
      • alternative dependency librust-uuid-0.4+use-std-dev is does-not-exist
      • alternative dependency librust-uuid-0.3+use-std-dev is does-not-exist
      • alternative dependency librust-uuid-0.2+use-std-dev is does-not-exist
  • librust-diesel+ipnetwork-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-ipnetwork-0.16+default-dev is does-not-exist
      • alternative dependency librust-ipnetwork-0.15+default-dev is does-not-exist
      • alternative dependency librust-ipnetwork-0.14+default-dev is does-not-exist
      • alternative dependency librust-ipnetwork-0.13+default-dev is does-not-exist
      • alternative dependency librust-ipnetwork-0.12+default-dev is does-not-exist
  • librust-diesel+libsqlite3-sys-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-libsqlite3-sys-0.17+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.16+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.15+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.14+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.13+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.12+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.11+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.10+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.9+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.8+default-dev is does-not-exist
    • dependency librust-libsqlite3-sys-0.17+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.16+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.15+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.14+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.13+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.12+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.11+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.10+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.9+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.8+min-sqlite-version-3-7-16-dev is does-not-exist
  • librust-diesel+num-bigint-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-num-bigint-0.2+default-dev is does-not-exist
      • alternative dependency librust-num-bigint-0.1+default-dev is does-not-exist
  • librust-diesel+quickcheck-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-quickcheck-0.4+default-dev is does-not-exist
  • librust-diesel+r2d2-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-r2d2-0.8+default-dev is does-not-exist
  • librust-diesel+sqlite-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-diesel-derives-1.4+sqlite-dev is virtual
    • dependency librust-libsqlite3-sys-0.17+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.16+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.15+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.14+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.13+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.12+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.11+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.10+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.9+default-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.8+default-dev is does-not-exist
    • dependency librust-libsqlite3-sys-0.17+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.16+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.15+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.14+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.13+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.12+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.11+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.10+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.9+min-sqlite-version-3-7-16-dev is does-not-exist
      • alternative dependency librust-libsqlite3-sys-0.8+min-sqlite-version-3-7-16-dev is does-not-exist
  • librust-diesel+uuid-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-uuid-0.6+default-dev is does-not-exist
      • alternative dependency librust-uuid-0.5+default-dev is does-not-exist
      • alternative dependency librust-uuid-0.4+default-dev is does-not-exist
      • alternative dependency librust-uuid-0.3+default-dev is does-not-exist
      • alternative dependency librust-uuid-0.2+default-dev is does-not-exist
    • dependency librust-uuid-0.6+use-std-dev is does-not-exist
      • alternative dependency librust-uuid-0.5+use-std-dev is does-not-exist
      • alternative dependency librust-uuid-0.4+use-std-dev is does-not-exist
      • alternative dependency librust-uuid-0.3+use-std-dev is does-not-exist
      • alternative dependency librust-uuid-0.2+use-std-dev is does-not-exist
  • librust-diesel+uuidv07-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-diesel-dev is dependency-failed-testing
    • dependency librust-uuid-0.8+default-dev is does-not-exist
      • alternative dependency librust-uuid-0.7+default-dev is does-not-exist
  • librust-dns-lookup+clippy-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-dns-lookup-dev is successfully-tested
    • dependency librust-clippy-0+default-dev is does-not-exist
  • librust-futures-cpupool+with-deprecated-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-futures-cpupool-dev is dependency-does-not-exist
    • dependency librust-futures-0.1+with-deprecated-dev is does-not-exist
  • librust-gstreamer+paste-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-dev is dependency-does-not-exist
    • dependency librust-paste-0.1+default-dev is does-not-exist
  • librust-gstreamer-audio+dox-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-audio-dev is dependency-does-not-exist
    • dependency librust-glib-0.8+dox-dev is does-not-exist
    • dependency librust-gstreamer-0.14+dox-dev is virtual
    • dependency librust-gstreamer-audio-sys-0.8+dox-dev is does-not-exist
  • librust-gstreamer-base+dox-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-base-dev is dependency-does-not-exist
    • dependency librust-glib-0.8+dox-dev is does-not-exist
    • dependency librust-gstreamer-0.14+dox-dev is virtual
    • dependency librust-gstreamer-base-sys-0.8+dox-dev is does-not-exist
  • librust-gstreamer-video+dox-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-gstreamer-video-dev is dependency-does-not-exist
    • dependency librust-glib-0.8+dox-dev is does-not-exist
    • dependency librust-gstreamer-0.14+dox-dev is virtual
    • dependency librust-gstreamer-video-sys-0.8+dox-dev is does-not-exist
  • librust-lewton+async-ogg-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-lewton-dev is dependency-failed-testing
    • dependency librust-futures-0.1+default-dev is does-not-exist
    • dependency librust-ogg-0.7+async-dev is virtual
    • dependency librust-ogg-0.7+default-dev is virtual
    • dependency librust-tokio-io-0.1+default-dev is does-not-exist
  • librust-lewton+futures-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-lewton-dev is dependency-failed-testing
    • dependency librust-futures-0.1+default-dev is does-not-exist
  • librust-lewton+tokio-io-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-lewton-dev is dependency-failed-testing
    • dependency librust-tokio-io-0.1+default-dev is does-not-exist
  • librust-migrations-internals+barrel-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
  • librust-pbkdf2+base64-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-pbkdf2-dev is dependency-failed-testing
    • dependency librust-base64-0.10+default-dev is does-not-exist
  • librust-pbkdf2+hmac-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-pbkdf2-dev is dependency-failed-testing
    • dependency librust-hmac-0.7+default-dev is does-not-exist
  • librust-pbkdf2+include-simple-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-pbkdf2-dev is dependency-failed-testing
    • dependency librust-base64-0.10+default-dev is does-not-exist
    • dependency librust-hmac-0.7+default-dev is does-not-exist
    • dependency librust-rand-0.7+default-dev is does-not-exist
    • dependency librust-sha2-0.8+default-dev is does-not-exist
    • dependency librust-subtle-2-dev is virtual
  • librust-pbkdf2+rand-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-pbkdf2-dev is dependency-failed-testing
    • dependency librust-rand-0.7+default-dev is does-not-exist
  • librust-pbkdf2+sha2-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-pbkdf2-dev is dependency-failed-testing
    • dependency librust-sha2-0.8+default-dev is does-not-exist
  • librust-resvg-dev (0, 0) (Andrej Shadura <andrewsh@debian.org>)
    • dependency librust-cairo-rs-0+png-dev is virtual
    • dependency librust-jpeg-decoder-0.1-dev is does-not-exist
    • dependency librust-log-0+default-dev is virtual
    • dependency librust-png-0-dev is virtual
    • dependency librust-resvg-qt-0.8+default-dev is virtual
    • dependency librust-rgb-0.8+default-dev is virtual
    • dependency librust-usvg-0.8+default-dev is virtual
  • librust-rspotify-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-base64-0.12+default-dev is does-not-exist
    • dependency librust-chrono-0.4+default-dev is virtual
    • dependency librust-chrono-0.4+rustc-serialize-dev is virtual
    • dependency librust-chrono-0.4+serde-dev is virtual
    • dependency librust-derive-builder-0.9+default-dev is virtual
    • dependency librust-dotenv-0.15+default-dev is virtual
    • dependency librust-env-logger-0.7+default-dev is dependency-failed-testing
    • dependency librust-failure-0.1+default-dev is virtual
    • dependency librust-itertools-0.9+default-dev is does-not-exist
    • dependency librust-lazy-static-1+default-dev is virtual
    • dependency librust-log-0.4+default-dev is virtual
    • dependency librust-percent-encoding-2+default-dev is virtual
    • dependency librust-rand-0.7+default-dev is does-not-exist
    • dependency librust-random-0.12+default-dev is virtual
    • dependency librust-reqwest-0.9+default-dev is does-not-exist
    • dependency librust-serde-1+default-dev is virtual
    • dependency librust-serde-derive-1+default-dev is virtual
    • dependency librust-serde-json-1+default-dev is virtual
    • dependency librust-url-2+default-dev is virtual
    • dependency librust-webbrowser-0.5+default-dev is virtual
  • librust-sha-1+asm-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
  • librust-sha-1+sha1-asm-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
  • librust-sleef-sys-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-bindgen-0.55+default-dev is does-not-exist
      • alternative dependency librust-bindgen-0.54+default-dev is does-not-exist
      • alternative dependency librust-bindgen-0.53+default-dev is does-not-exist
      • alternative dependency librust-bindgen-0.52+default-dev is does-not-exist
      • alternative dependency librust-bindgen-0.51+default-dev is does-not-exist
      • alternative dependency librust-bindgen-0.50+default-dev is does-not-exist
      • alternative dependency librust-bindgen-0.49+default-dev is does-not-exist
      • alternative dependency librust-bindgen-0.48+default-dev is does-not-exist
      • alternative dependency librust-bindgen-0.47+default-dev is does-not-exist
      • alternative dependency librust-bindgen-0.46+default-dev is does-not-exist
    • dependency librust-cfg-if-0.1+default-dev is virtual
    • dependency librust-env-logger-0.7+default-dev is dependency-failed-testing
      • alternative dependency librust-env-logger-0.6+default-dev is does-not-exist
    • dependency librust-libc-0.2-dev is virtual
    • dependency libsleef-dev is successfully-tested
  • librust-sloppy-rfc4880-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-base64-0.11+default-dev is does-not-exist
      • alternative dependency librust-base64-0.10+default-dev is does-not-exist
    • dependency librust-byteorder-1+default-dev is virtual
    • dependency librust-failure-0.1+default-dev is virtual
    • dependency librust-hex-0.4+default-dev is virtual
      • alternative dependency librust-hex-0.3+default-dev is does-not-exist
    • dependency librust-log-0.4+default-dev is virtual
    • dependency librust-serde-1+default-dev is virtual
    • dependency librust-serde-1+derive-dev is virtual
    • dependency librust-sha-1-0.8+default-dev is virtual
  • librust-tcmalloc-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-tcmalloc-sys-0.3+default-dev is does-not-exist
  • librust-tokio-tcp-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-bytes-0.4+default-dev is does-not-exist
    • dependency librust-futures-0.1+default-dev is does-not-exist
    • dependency librust-iovec-0.1+default-dev is virtual
    • dependency librust-mio-0.6+default-dev is virtual
    • dependency librust-tokio-io-0.1+default-dev is does-not-exist
    • dependency librust-tokio-reactor-0.1+default-dev is does-not-exist
  • librust-wasm-bindgen-webidl-dev (0, 0) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-anyhow-1+default-dev is virtual
    • dependency librust-env-logger-0.9+default-dev is virtual
      • alternative dependency librust-env-logger-0.8+default-dev is does-not-exist
    • dependency librust-heck-0.3+default-dev is does-not-exist
    • dependency librust-lazy-static-1+default-dev is virtual
    • dependency librust-log-0.4+default-dev is virtual
    • dependency librust-proc-macro2-1+default-dev is virtual
    • dependency librust-quote-1+default-dev is virtual
    • dependency librust-sourcefile-0.1+default-dev is virtual
    • dependency librust-structopt-0.3+default-dev is virtual
    • dependency librust-syn-1+default-dev is virtual
    • dependency librust-syn-1+full-dev is virtual
    • dependency librust-wasm-bindgen-backend-0.2.78+default-dev is does-not-exist
      • alternative dependency librust-wasm-bindgen-backend-0.2.77+default-dev is does-not-exist
      • alternative dependency librust-wasm-bindgen-backend-0.2.76+default-dev is does-not-exist
      • alternative dependency librust-wasm-bindgen-backend-0.2.75+default-dev is does-not-exist
    • dependency librust-weedle-0.12+default-dev is virtual
  • mig [cruft] (0, 0) (GNU Hurd Maintainers <debian-hurd@lists.debian.org>)
    • dependency mig-x86-64-linux-gnu is does-not-exist
  • mini-buildd:all [cruft] (0, 0) (Stephan Sürken <absurd@debian.org>)
    • dependency debconf is successfully-tested
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is successfully-tested
        • provider debconf is successfully-tested
    • dependency python is does-not-exist
    • dependency libjs-sphinxdoc is successfully-tested
    • dependency lsb-base is successfully-tested
    • dependency python-mini-buildd is dependency-does-not-exist
    • dependency mini-buildd-common is successfully-tested
    • dependency python-daemon is does-not-exist
    • dependency python-cherrypy3 is does-not-exist
    • dependency python-pyftpdlib is does-not-exist
    • dependency libjs-jquery is successfully-tested
    • dependency adduser is dependency-failed-testing
    • dependency sudo is dependency-failed-testing
      • provider sudo-ldap is dependency-failed-testing
    • dependency gnupg is dependency-failed-testing
    • dependency dirmngr is dependency-failed-testing
    • dependency reprepro is dependency-failed-testing
    • dependency debootstrap is failed-testing
    • dependency schroot is dependency-failed-testing
    • dependency sbuild is dependency-failed-testing
    • dependency dpkg-dev is dependency-failed-testing
    • dependency devscripts is successfully-tested
    • dependency lintian is dependency-failed-testing
  • mod-gearman-tools (0, 0) (Bernd Zeimetz <bzed@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgearman8 is successfully-tested
    • dependency libncurses6 is successfully-tested
    • dependency libperl5.30 is does-not-exist
    • dependency libtinfo6 is successfully-tested
  • mod-gearman-worker (0, 0) (Bernd Zeimetz <bzed@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgearman8 is successfully-tested
    • dependency libperl5.30 is does-not-exist
    • dependency adduser is dependency-failed-testing
  • mopidy-dleyna:all (0, 0) (Stein Magnus Jodal <jodal@debian.org>)
  • mpqc3 (0, 0) (Debichem Team <debichem-devel@lists.alioth.debian.org>)
  • mysql-workbench (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
  • openexr-viewers (0, 0) (Pino Toscano <pino@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libfltk-gl1.3 is dependency-failed-testing
    • dependency libfltk1.3 is dependency-failed-testing
    • dependency libgcc-s1 is successfully-tested
    • dependency libgl1 is dependency-failed-testing
    • dependency libilmbase25 is does-not-exist
    • dependency libopenexr25 is does-not-exist
    • dependency libstdc++6 is successfully-tested
  • php-facedetect (0, 0) (Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>)
    • dependency php-common is successfully-tested
    • dependency phpapi-20190902 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libopencv-core4.5 is does-not-exist
    • dependency libopencv-imgcodecs4.5 is does-not-exist
    • dependency libopencv-imgproc4.5 is does-not-exist
    • dependency libopencv-objdetect4.5 is does-not-exist
  • php-horde-lz4 (0, 0) (Horde Maintainers <team+debian-horde-team@tracker.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency liblz4-1 is successfully-tested
    • dependency php-common is successfully-tested
    • dependency phpapi-20190902 is does-not-exist
  • php-libvirt-php (0, 0) (Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>)
    • dependency php-imagick is dependency-failed-testing
    • dependency phpapi-20190902 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libvirt0 is dependency-failed-testing
    • dependency libxml2 is successfully-tested
    • dependency php-common is successfully-tested
  • php-mysqlnd-ms (0, 0) (Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>)
    • dependency php5.6-mysqlnd-ms is does-not-exist
    • dependency php-common is successfully-tested
  • php-sass (0, 0) (Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libsass1 is successfully-tested
    • dependency phpapi-20190902 is does-not-exist
      • alternative dependency phpapi-20180731 is does-not-exist
    • dependency php-common is successfully-tested
  • php-tideways (0, 0) (Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>)
    • dependency ucf is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency phpapi-20190902 is does-not-exist
    • dependency php-common is successfully-tested
  • php-wmerrors (0, 0) (MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>)
    • dependency php is failed-testing
      • alternative dependency php-cli is dependency-failed-testing
        • provider php8.1-cli is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency php-common is successfully-tested
    • dependency phpapi-20190902 is does-not-exist
  • printfilters-ppd (0, 0) (A Mennucc1 <mennucc1@debian.org>)
    • dependency transfig is virtual
      • provider fig2dev is dependency-failed-testing
    • dependency mpage is does-not-exist
    • dependency perl is successfully-tested
    • dependency libprintsys is successfully-tested
    • dependency ppdfilt is successfully-tested
    • dependency file is dependency-failed-testing
    • dependency libc6 is successfully-tested
  • purify (0, 0) (Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libcasa-casa6 is does-not-exist
    • dependency libfftw3-double3 is successfully-tested
    • dependency libfmt7 is does-not-exist
    • dependency libgcc-s1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency libopenmpi3 is dependency-failed-testing
    • dependency libpurify2.0 is dependency-does-not-exist
    • dependency libsopt3.0 is dependency-failed-testing
    • dependency libstdc++6 is successfully-tested
  • python-pmw:all (0, 0) (Carlo Segre <segre@debian.org>)
    • dependency python-tk is dependency-failed-testing
    • dependency python2.6 is does-not-exist
      • alternative dependency python2.7 is dependency-failed-testing
    • dependency python is does-not-exist
  • python3-certbot-dns-google:all (0, 0) (Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>)
  • python3-certbot-dns-ovh:all (0, 0) (Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>)
  • python3-certbot-dns-rfc2136:all (0, 0) (Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>)
  • python3-certbot-dns-route53:all (0, 0) (Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>)
  • python3-certbot-dns-sakuracloud:all (0, 0) (Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>)
  • python3-certbot-dns-standalone:all (0, 0) (Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>)
  • python3-dballe (0, 0) (Enrico Zini <enrico@debian.org>)
    • dependency dballe-common is does-not-exist
    • dependency python3-wreport is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libdballe9 is dependency-does-not-exist
    • dependency libgcc-s1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency python3 is dependency-failed-testing
  • python3-elektra (0, 0) (Pino Toscano <pino@debian.org>)
    • dependency libelektra4 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
    • dependency libpython3.5 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency python3 is dependency-failed-testing
  • python3-equihash:all (0, 0) (Joost van Baal-Ilić <joostvb@debian.org>)
    • dependency libequihash0 is does-not-exist
    • dependency python3 is dependency-failed-testing
  • python3-rocksdb (0, 0) (Debian Python Team <team+python@tracker.debian.org>)
    • dependency python3 is dependency-failed-testing
    • dependency python3-pkg-resources is dependency-failed-testing
    • dependency python3 is dependency-failed-testing
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency librocksdb6.11 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency libjs-sphinxdoc is successfully-tested
  • rdup (0, 0) (Jose Carlos Garcia Sogo <jsogo@debian.org>)
    • dependency libarchive13 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libnettle6 is does-not-exist
    • dependency libpcre3 is successfully-tested
    • dependency bash is dependency-failed-testing
  • remembrance-agent (0, 0) (Javier Fernandez-Sanguino Pen~a <jfs@computer.org>)
    • dependency emacs21 is does-not-exist
    • dependency debconf is successfully-tested
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is successfully-tested
        • provider debconf is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libpcre3 is successfully-tested
  • ruby-ferret (0, 0) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
    • dependency ruby is successfully-tested
    • dependency libbz2-1.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libruby2.7 is does-not-exist
    • dependency ruby is successfully-tested
  • sa-learn-cyrus:all (0, 0) (Jan Hauke Rahm <jhr@debian.org>)
    • dependency cyrus-imapd-2.4 is does-not-exist
      • alternative dependency kolab-cyrus-imapd is does-not-exist
    • dependency spamassassin is dependency-failed-testing
    • dependency perl is successfully-tested
  • sisc:all (0, 0) (David Banks <amoebae@gmail.com>)
  • sn (0, 0) (Robert James Clay <jame@rocasa.us>)
    • dependency ed is successfully-tested
    • dependency default-mta is virtual
      • alternative dependency mail-transport-agent is virtual
    • dependency heirloom-mailx is does-not-exist
      • alternative dependency mailx is virtual
    • dependency netbase is failed-testing
    • dependency openbsd-inetd is dependency-failed-testing
      • alternative dependency inet-superserver is virtual
    • dependency psmisc is successfully-tested
    • dependency tcpd is dependency-failed-testing
    • dependency debconf is successfully-tested
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is successfully-tested
        • provider debconf is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency zlib1g is successfully-tested
  • squishyball (0, 0) (Jonathan Dowland <jmtd@debian.org>)
    • dependency libao4 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libflac8 is does-not-exist
    • dependency libncurses6 is successfully-tested
    • dependency libopusfile0 is successfully-tested
    • dependency libtinfo6 is successfully-tested
    • dependency libvorbisfile3 is successfully-tested
  • sumo (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • tk-brief:all (0, 0) (Debian QA Group <packages@qa.debian.org>)
    • dependency tk8.3 is does-not-exist
      • alternative dependency wish is virtual
        • provider tk is dependency-failed-testing
    • dependency texlive is dependency-failed-testing
    • dependency texlive-latex-extra is dependency-failed-testing
    • dependency texlive-latex-recommended is dependency-failed-testing
    • dependency xterm is dependency-failed-testing
      • alternative dependency x-terminal-emulator is virtual
        • provider cool-retro-term is dependency-failed-testing
        • provider deepin-terminal is dependency-failed-testing
        • provider eterm is dependency-failed-testing
        • provider foot is dependency-failed-testing
        • provider gnome-console is dependency-failed-testing
        • provider gnome-terminal is dependency-failed-testing
        • provider kitty is dependency-failed-testing
        • provider konsole is dependency-failed-testing
        • provider lilyterm is dependency-failed-testing
        • provider lxterminal is dependency-failed-testing
        • provider mate-terminal is dependency-failed-testing
        • provider mlterm is dependency-failed-testing
        • provider mlterm-tiny is dependency-failed-testing
        • provider pterm is dependency-failed-testing
        • provider qterminal is dependency-failed-testing
        • provider rxvt-unicode is dependency-failed-testing
        • provider sakura is dependency-failed-testing
        • provider stterm is dependency-failed-testing
        • provider terminator is dependency-failed-testing
        • provider terminology is dependency-failed-testing
        • provider termit is dependency-failed-testing
        • provider tilix is dependency-failed-testing
        • provider xfce4-terminal is dependency-failed-testing
        • provider xiterm+thai is dependency-failed-testing
        • provider xterm is dependency-failed-testing
        • provider yakuake is dependency-failed-testing
        • provider zutty is dependency-failed-testing
  • uwsgi-plugin-luajit (0, 0) (uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libluajit-5.1-2 is successfully-tested
    • dependency uwsgi-abi-c374b2411f6499050a63e8275ba7d072 is does-not-exist
  • uwsgi-plugin-mongo (0, 0) (uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libmongoclient0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency uwsgi-abi-c374b2411f6499050a63e8275ba7d072 is does-not-exist
  • varnish-vmod-digest (0, 0) (Marco d'Itri <md@linux.it>)
    • dependency libc6 is successfully-tested
    • dependency libmhash2 is successfully-tested
    • dependency varnishabi-13.0 is does-not-exist
  • vdr-plugin-infosatepg (0, 0) (Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
    • dependency libstdc++6 is successfully-tested
    • dependency vdr-abi-2.2.0-debian is does-not-exist
  • vdr-plugin-remoteosd (0, 0) (Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
    • dependency libstdc++6 is successfully-tested
    • dependency vdr-abi-2.2.0-debian is does-not-exist
    • dependency vdr-plugin-svdrpservice is dependency-failed-testing